RubyGems Navigation menu

dependabot-common 0.111.27

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.118.7 - July 02, 2020 (56.5 KB)
  2. 0.118.6 - June 30, 2020 (56.5 KB)
  3. 0.118.5 - June 24, 2020 (56.5 KB)
  4. 0.118.4 - June 19, 2020 (56.5 KB)
  5. 0.118.3 - June 18, 2020 (56.5 KB)
  6. 0.111.27 - July 24, 2019 (51 KB)
Show all versions (517 total)

Runtime Dependencies (12):

  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.55
  • gitlab ~> 4.9
  • gpgme ~> 2.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb ~> 1.1, >= 1.1.2
  • Development Dependencies (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.73.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    f2aaa062958280184300be7f13328f4755fa02e19a1a9e0902f44208daec56e6

    Total downloads 443,650

    For this version 794

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: